/***
for twsdi
create 2015/12/6
author Kinjen
***/
@import url(https://fonts.googleapis.com/css?family=Abril+Fatface);
@import url(https://fonts.googleapis.com/css?family=Abel);
/* line 4, ../../scss/_base.scss */
html, body {
  margin: 0;
  padding: 0;
  font-family: "Microsoft JhengHei", "LiHei Pro", "WenQuanYi Zen Hei", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000000;
  line-height: 1.6;
}
@media screen and (min-width: 1366px) {
  /* line 4, ../../scss/_base.scss */
  html, body {
    font-size: 16px;
  }
}

/* line 17, ../../scss/_base.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 23, ../../scss/_base.scss */
h1, h2, h3, h4, h5 {
  margin: 0;
}

/* line 27, ../../scss/_base.scss */
p {
  margin: 0;
  padding: 0;
}

/* line 32, ../../scss/_base.scss */
a {
  outline: 0;
  color: #000000;
  border: 0;
  text-decoration: none;
}
/* line 37, ../../scss/_base.scss */
a img {
  border: none;
}

/* line 42, ../../scss/_base.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 47, ../../scss/_base.scss */
ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 53, ../../scss/_base.scss */
input, select, textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #8b8b8b;
  outline: none;
  padding: .3em;
  font-size: 1rem;
  font-family: "Microsoft JhengHei", "LiHei Pro", "WenQuanYi Zen Hei", Helvetica, Arial, sans-serif;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
@media screen and (min-width: 1366px) {
  /* line 53, ../../scss/_base.scss */
  input, select, textarea {
    padding: .5em;
  }
}

/* line 65, ../../scss/_base.scss */
input[placeholder] {
  font-family: "Microsoft JhengHei", "LiHei Pro", "WenQuanYi Zen Hei", Helvetica, Arial, sans-serif;
}

/* line 70, ../../scss/_base.scss */
.wrap {
  width: 90%;
  min-width: 1010px;
  max-width: 1420px;
  margin: 0 auto;
}
/* line 75, ../../scss/_base.scss */
.wrap:after {
  content: '';
  display: table;
  clear: both;
}

/* line 81, ../../scss/_base.scss */
.outerWrap {
  min-width: 1010px;
  width: 100%;
}

/* line 86, ../../scss/_base.scss */
header {
  background-color: #dddddd;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
/* line 92, ../../scss/_base.scss */
header .logo {
  float: left;
  margin-top: 35px;
  width: 245px;
}
@media screen and (min-width: 1366px) {
  /* line 92, ../../scss/_base.scss */
  header .logo {
    width: 315px;
    margin-top: 32px;
  }
}
/* line 101, ../../scss/_base.scss */
header .menu {
  float: right;
}
/* line 103, ../../scss/_base.scss */
header .menu a {
  display: block;
  float: left;
  padding: 0 10px;
  height: 100%;
  font-weight: bold;
  line-height: 93px;
  background: url(../img/menu-line.png) no-repeat right center;
}
@media screen and (min-width: 1500px) {
  /* line 103, ../../scss/_base.scss */
  header .menu a {
    padding: 0 20px;
  }
}
/* line 114, ../../scss/_base.scss */
header .menu a:hover {
  background: #555555;
  background: linear-gradient(to bottom, #555555 0%, #3d3d3e 100%);
  color: #fff;
}
/* line 119, ../../scss/_base.scss */
header .menu a.active {
  background: #3b6781;
  color: #fff;
}
/* line 123, ../../scss/_base.scss */
header .menu a.noline {
  background: none;
}
/* line 127, ../../scss/_base.scss */
header .menu:after {
  content: '';
  display: table;
  clear: both;
}
/* line 133, ../../scss/_base.scss */
header .top-btn{
  float: right;
  margin-top: 30px;
}
header .top-btn a{
  display: inline-block;
  width: 25px;
  margin: 0 2px;
  text-align: right;
  vertical-align: middle;
}
header .top-btn a:hover{
  opacity: .6;
}
/* line 153, ../../scss/_base.scss */
header:after {
  content: '';
  display: table;
  clear: both;
}

/* line 161, ../../scss/_base.scss */
.footer {
  background-color: #3b6781;
  color: #fff;
  font-size: .8em;
}
/* line 165, ../../scss/_base.scss */
.footer .wrap {
  padding: 20px 0 10px;
}
/* line 168, ../../scss/_base.scss */
.footer .logo {
  margin-bottom: 5px;
}
/* line 172, ../../scss/_base.scss */
.footer .intro span {
  margin-right: 8px;
}
/* line 175, ../../scss/_base.scss */
.footer .intro:after {
  content: '';
  display: table;
  clear: both;
}
/* line 181, ../../scss/_base.scss */
.footer .info-left {
  float: left;
}
/* line 183, ../../scss/_base.scss */
.footer .info-left:after {
  content: '';
  display: table;
  clear: both;
}
/* line 189, ../../scss/_base.scss */
.footer .info-right {
  float: right;
}
/* line 191, ../../scss/_base.scss */
.footer .info-right .counter {
  float: right;
}
/* line 194, ../../scss/_base.scss */
.footer .info-right .copyright {
  float: right;
}
/* line 197, ../../scss/_base.scss */
.footer .info-right:after {
  content: '';
  display: table;
  clear: both;
}

/* line 1, ../../scss/_home.scss */
.home-bg {
  width: 100%;
  height: 100%;
}
/* line 5, ../../scss/_home.scss */
.home-bg .home-text h1 {
  text-shadow: none;
  border-bottom: none;
  font-size: 2.8em;
}
/* line 10, ../../scss/_home.scss */
.home-bg .home-text p {
  font-size: 1.2em;
  width: 40%;
  max-width: 500px;
}
/* line 15, ../../scss/_home.scss */
.home-bg .home-text .btn-bk {
  margin-top: 20px;
}

/* line 23, ../../scss/_home.scss */
.activity .style1 .tab-item .item-img {
  position: relative;
  background-color: #f5f5f5;
  height: 230px;
  overflow: hidden;
}
.activity .style1 .tab-item .item-img img{
  width: auto;
  height: 100%;
  margin: auto;
}
/* line 28, ../../scss/_home.scss */
.activity .style1 .tab-item .item-img .item-name {
  position: absolute;
  width: 100%;
  color: #fff;
  left: 0;
  top: 150px;
  z-index: 99;
  font-size: 1rem;
  padding: 50px 15px 15px;
  height: 100%;
  transition: all 0.3s ease-in;
  background: url(../img/pic-mask.png) repeat-x left top;
}
/* line 42, ../../scss/_home.scss */
.activity .style1 .tab-item .item-img .item-style {
  position: absolute;
  left: -120px;
  top: 0;
  padding: 8px 25px;
  text-align: center;
  color: #fff;
  z-index: 99;
  opacity: .5;
  filter: alpha(opacity=50);
  transition: all 0.3s ease;
}
/* line 55, ../../scss/_home.scss */
.activity .style1 .tab-item .item-bottom {
  background-color: #fff;
  padding: 0 7px 0 15px;
}
/* line 58, ../../scss/_home.scss */
.activity .style1 .tab-item .item-bottom .item-date {
  float: left;
  padding: 12px 0 13px 35px;
  background: url(../img/icon/icon-date.png) no-repeat left center;
}
/* line 63, ../../scss/_home.scss */
.activity .style1 .tab-item .item-bottom .item-btn {
  float: right;
  padding: 5px 35px 5px 10px;
  margin: 7px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #000000;
  border: 1px solid #000000;
  z-index: 0;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease;
}
/* line 74, ../../scss/_home.scss */
.activity .style1 .tab-item .item-bottom .item-btn .icon-arrow {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 40px;
  display: block;
  background: transparent url(../img/icon/icon-go.png) no-repeat right 8px;
}
/* line 82, ../../scss/_home.scss */
.activity .style1 .tab-item .item-bottom .item-btn .icon-arrow:after {
  width: 120px;
  height: 40px;
  background-color: #00a0e9;
  position: absolute;
  z-index: -1;
  right: -90px;
  top: 0;
  content: '';
  display: block;
  transition: all 0.25s ease-in;
}
/* line 96, ../../scss/_home.scss */
.activity .style1 .tab-item .item-bottom:after {
  content: '';
  display: table;
  clear: both;
}
/* line 106, ../../scss/_home.scss */
.activity .style2 .tab-item .item-bottom, .activity .style2 .tab-item .item-top {
  background-color: #fff;
  padding: 6px 10px;
  color: #5e5e5e;
}
/* line 110, ../../scss/_home.scss */
.activity .style2 .tab-item .item-bottom:after, .activity .style2 .tab-item .item-top:after {
  content: '';
  display: table;
  clear: both;
}
/* line 116, ../../scss/_home.scss */
.activity .style2 .tab-item .item-img {
  height: px;
  overflow: hidden;
}
/* line 119, ../../scss/_home.scss */
.activity .style2 .tab-item .item-img img {
  vertical-align: bottom;
}
/* line 123, ../../scss/_home.scss */
.activity .style2 .tab-item .item-top {
  position: relative;
}
/* line 126, ../../scss/_home.scss */
.activity .style2 .tab-item .item-bottom {
  text-align: center;
}
/* line 129, ../../scss/_home.scss */
.activity .style2 .tab-item .item-date {
  font-family: 'Abril Fatface', cursive;
  font-style: italic;
  position: absolute;
  left: 10px;
  top: 2px;
}
/* line 135, ../../scss/_home.scss */
.activity .style2 .tab-item .item-date .item-date-left {
  font-size: 2em;
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
}
/* line 141, ../../scss/_home.scss */
.activity .style2 .tab-item .item-date .item-date-right {
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
}
/* line 147, ../../scss/_home.scss */
.activity .style2 .tab-item .item-title {
  margin: 8px auto;
  text-align: center;
}
/* line 151, ../../scss/_home.scss */
.activity .style2 .tab-item .fb-like {
  position: absolute;
  padding-top: 8px;
  right: 8px;
  top: 10px;
}
/* line 161, ../../scss/_home.scss */
.activity .col3 .tab-item {
  width: 32%;
  display: inline-block;
  margin-left: 2%;
  margin-left: 1.6% \9;
  margin-bottom: 25px;
}
.activity .col3.style2 .tab-item {
  width: 100%;
  display: block;
  margin-left: 0;
  margin-bottom: 25px;
}
/* line 167, ../../scss/_home.scss */
.activity .col3 .tab-item span {
  display: block;
}
/* line 170, ../../scss/_home.scss */
.activity .col3 .tab-item.col-left {
  margin-left: 0 !important;
}
/* line 183, ../../scss/_home.scss */
.activity .col3 .tab-item:hover .item-bottom .item-btn {
  color: #fff;
  transition: all 0.3s ease;
}
/* line 189, ../../scss/_home.scss */
.activity .col3 .tab-item:hover .item-bottom .item-btn .icon-arrow:after {
  right: 0;
  transition: all 0.25s ease-in;
}
/* line 196, ../../scss/_home.scss */
.activity .col3 .tab-item:hover .item-name {
  top: 50px;
  padding: 70px 15px 15px;
  transition: all 0.3s ease-in;
}
/* line 201, ../../scss/_home.scss */
.activity .col3 .tab-item:hover .item-style {
  left: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.3s ease;
}
/* line 209, ../../scss/_home.scss */
.activity .col3 .tab-item .item-img {
  overflow: hidden;
  background-color: #fff;
  text-align: center;
}
/* line 213, ../../scss/_home.scss */
.activity .col3 .tab-item .item-img img {
  vertical-align: bottom;
}

/* line 224, ../../scss/_home.scss */
.style-green {
  background-color: #389500;
}

/* line 227, ../../scss/_home.scss */
.style-org {
  background-color: #ff9000;
}

/* line 3, ../../scss/_page.scss */
.fullpage .section .wrap {
  padding-top: 110px;
  padding-bottom: 40px;
}
@media screen and (min-width: 1366px) {
  /* line 3, ../../scss/_page.scss */
  .fullpage .section .wrap {
    padding-top: 120px;
  }
}
/* line 9, ../../scss/_page.scss */
.fullpage .section .wrap.home-text {
  padding-top: 180px;
}
/* line 13, ../../scss/_page.scss */
.fullpage .section h1 {
  font-size: 2em;
}
/* line 17, ../../scss/_page.scss */
.fullpage .section .footer .wrap {
  padding: 20px 0 10px;
}

/* line 27, ../../scss/_page.scss */
.gallery.col a span {
  display: block;
}
/* line 30, ../../scss/_page.scss */
.gallery.col a .item-img {
  background-color: #f5f5f5;
  overflow: hidden;
}
/* line 33, ../../scss/_page.scss */
.gallery.col a .item-img img {
  vertical-align: bottom;
  transition: all 0.5s ease-in;
}
/* line 39, ../../scss/_page.scss */
.gallery.col a:hover .item-img {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  transition: all 0.5s ease-in;
}
/* line 42, ../../scss/_page.scss */
.gallery.col a:hover .item-img img {
  transform: scale(1.1, 1.1);
  transition: all 0.5s ease-in;
}
/* line 52, ../../scss/_page.scss */
.gallery.col3 a {
  width: 30%;
  display: inline-block;
  margin-left: 5%;
  margin-left: 4.6% \9;
}
/* line 57, ../../scss/_page.scss */
.gallery.col3 a.col-left {
  margin-left: 0 !important;
}
/* line 60, ../../scss/_page.scss */
.gallery.col3 a .item-name {
  font-size: 1.4em;
  text-align: center;
  font-weight: bold;
  margin-top: 10px;
}
/* line 69, ../../scss/_page.scss */
.gallery.col4 a {
  width: 23%;
  display: inline-block;
  margin-left: 2.66%;
  margin-left: 2.26% \9;
  margin-bottom: 20px;
}
/* line 75, ../../scss/_page.scss */
.gallery.col4 a.col-left {
  margin-left: 0 !important;
}
/* line 78, ../../scss/_page.scss */
.gallery.col4 a .item-name {
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
  margin-top: 8px;
}

/* line 88, ../../scss/_page.scss */
.tab .tab-nav {
  border-bottom: 5px solid #6aa2b5;
}
/* line 90, ../../scss/_page.scss */
.tab .tab-nav .tab-nav-item {
  color: #8b8b8b;
  font-size: 1.6em;
  text-align: center;
  padding: 12px 0 10px;
  width: 180px;
  font-weight: bold;
  float: left;
  margin-right: 2px;
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
  background: #cdcdcd url(../img/tab-bg-gr.png) repeat-x left bottom;
  cursor: pointer;
  transition: all 0.3s ease-in;
}
/* line 104, ../../scss/_page.scss */
.tab .tab-nav .tab-nav-item.active, .tab .tab-nav .tab-nav-item:hover {
  background: #6aa2b5;
  color: #fff;
  transition: all 0.3s ease-in;
}
/* line 110, ../../scss/_page.scss */
.tab .tab-nav:after {
  content: '';
  display: table;
  clear: both;
}
/* line 116, ../../scss/_page.scss */
.tab .tab-content {
  padding-top: 30px;
}
/* line 118, ../../scss/_page.scss */
.tab .tab-content .tab-block {
  display: none;
}
/* line 120, ../../scss/_page.scss */
.tab .tab-content .tab-block.active {
  display: block;
}

/* line 128, ../../scss/_page.scss */
.expertSearch h1 {
  text-shadow: 0 2px 3px #8b8b8b;
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
}
/* line 133, ../../scss/_page.scss */
.expertSearch .slogan {
  text-align: right;
  padding: 8px 0 15px 20px;
}
/* line 136, ../../scss/_page.scss */
.expertSearch .slogan:before {
  content: '|';
  margin-right: 20px;
}
/* line 140, ../../scss/_page.scss */
.expertSearch .slogan:after {
  content: '|';
  margin-left: 20px;
}
/* line 147, ../../scss/_page.scss */
.expertSearch .gallery.col3 a .item-img, .expertSearch .gallery.col4 a .item-img {
  position: relative;
  overflow: hidden;
}
/* line 151, ../../scss/_page.scss */
.expertSearch .gallery.col3 a .iten-mask, .expertSearch .gallery.col4 a .iten-mask {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(../img/mask.png) repeat left top;
  color: #fff;
  font-size: 1.2em;
  padding: 20px;
  transform: rotate(90deg);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  font-size: 1.6em;
}
/* line 166, ../../scss/_page.scss */
.expertSearch .gallery.col3 a .iten-mask span, .expertSearch .gallery.col4 a .iten-mask span {
  margin: 10px 0;
}
/* line 171, ../../scss/_page.scss */
.expertSearch .gallery.col3 a:hover .iten-mask, .expertSearch .gallery.col4 a:hover .iten-mask {
  transform: rotate(0deg);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 182, ../../scss/_page.scss */
.expertSearch .gallery.col3 a .iten-mask {
  transition: all 0.5s ease-in;
}
/* line 186, ../../scss/_page.scss */
.expertSearch .gallery.col3 a:hover .iten-mask {
  transition: all 0.5s ease-in;
}
/* line 194, ../../scss/_page.scss */
.expertSearch .gallery.col4 a .iten-mask {
  transition: all 0.3s ease-in;
}
/* line 198, ../../scss/_page.scss */
.expertSearch .gallery.col4 a:hover .iten-mask {
  transition: all 0.3s ease-in;
}

/* line 208, ../../scss/_page.scss */
.services h1 .title-num {
  font-family: 'Abel', sans-serif;
  font-weight: normal;
  font-size: 2.3em;
  display: block;
  line-height: 1;
}
/* line 215, ../../scss/_page.scss */
.services h1 .btn-bk {
  margin-top: 7px;
  margin-left: 20px;
}
/* line 220, ../../scss/_page.scss */
.services .text {
  font-size: 1.2em;
}
/* line 223, ../../scss/_page.scss */
.services .main-block {
  margin-top: 20px;
}
/* line 225, ../../scss/_page.scss */
.services .main-block .table {
  float: left;
  width: 33%;
}
.services .main-block .table-img{
  position: relative;
  display: inline-block;
  overflow: hidden;
}
.services .main-block .table-img .iten-mask{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(../img/mask.png) repeat left top;
  color: #fff;
  font-size: 1.2em;
  padding: 20px;
  transform: rotate(90deg);
  transition: all 0.3s ease-in;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.services .main-block .table-img:hover .iten-mask{
  transform: rotate(0deg);
  transition: all 0.3s ease-in;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 229, ../../scss/_page.scss */
.services .main-block .gallery {
  float: right;
  width: 65%;
}
/* line 233, ../../scss/_page.scss */
.services .main-block .gallery.col3 a {
  width: 31%;
  display: inline-block;
  margin-left: 3.5%;
  margin-left: 3.1% \9;
  margin-bottom: 25px;
  position: relative;
  overflow: hidden;
}
/* line 241, ../../scss/_page.scss */
.services .main-block .gallery.col3 a .iten-mask {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(../img/mask.png) repeat left top;
  color: #fff;
  font-size: 1.2em;
  padding: 20px;
  transform: rotate(90deg);
  transition: all 0.3s ease-in;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* line 257, ../../scss/_page.scss */
.services .main-block .gallery.col3 a .iten-mask span {
  margin: 10px 0;
}
/* line 262, ../../scss/_page.scss */
.services .main-block .gallery.col3 a:hover .iten-mask {
  transform: rotate(0deg);
  transition: all 0.3s ease-in;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 273, ../../scss/_page.scss */
.services .main-block:after {
  content: '';
  display: table;
  clear: both;
}

/* line 280, ../../scss/_page.scss */
.activity {
  margin-top: 90px;
  padding-top: 30px;
  background-color: #bdc7cd;
}
/* line 287, ../../scss/_page.scss */
.activity .tab .tab-nav .tab-nav-item {
  font-size: 1.4em;
  padding: 4px 0 5px;
  width: 24.85%;
  margin: 0 0 0 .2%;
}
/* line 292, ../../scss/_page.scss */
.activity .tab .tab-nav .tab-nav-item:first-child {
  margin-left: 0;
}
/* line 298, ../../scss/_page.scss */
.activity .fp-auto-height {
  margin-top: 80px;
}

/* line 302, ../../scss/_page.scss */
.price {
  padding: 140px 0 0;
}
/* line 304, ../../scss/_page.scss */
.price .sidebar {
  font-size: 1rem;
  width: 320px;
  float: left;
}
@media screen and (min-width: 1366px) {
  /* line 304, ../../scss/_page.scss */
  .price .sidebar {
    width: 380px;
  }
}
/* line 311, ../../scss/_page.scss */
.price .sidebar .side-nav {
  font-size: 1.3em;
  font-weight: bold;
}
/* line 314, ../../scss/_page.scss */
.price .sidebar .side-nav li {
  margin: 0 0 20px;
}
/* line 317, ../../scss/_page.scss */
.price .sidebar .side-nav li a:hover {
  text-decoration: underline;
}
/* line 322, ../../scss/_page.scss */
.price .sidebar .side-nav .sub-nav {
  font-size: 1rem;
  font-weight: normal;
  margin-left: 16px;
}
/* line 326, ../../scss/_page.scss */
.price .sidebar .side-nav .sub-nav li {
  margin: 2px 0;
}
/* line 332, ../../scss/_page.scss */
.price .price-main {
  overflow: hidden;
  border-left: 1px solid #8b8b8b;
  padding-left: 25px;
  margin-bottom: 30px;
}
/* line 337, ../../scss/_page.scss */
.price .price-main .price-block {
  margin-bottom: 5px;
}
/* line 340, ../../scss/_page.scss */
.price .price-main .price-block .gallery.col4 a {
  margin-bottom: 3px;
  position: relative;
  overflow: hidden;
}
/* line 344, ../../scss/_page.scss */
.price .price-main .price-block .gallery.col4 a .iten-mask {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url(../img/mask.png) repeat left top;
  color: #fff;
  font-size: 1.2em;
  padding: 20px;
  transform: rotate(90deg);
  transition: all 0.3s ease-in;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* line 360, ../../scss/_page.scss */
.price .price-main .price-block .gallery.col4 a .iten-mask span {
  margin: 10px 0;
}
/* line 365, ../../scss/_page.scss */
.price .price-main .price-block .gallery.col4 a:hover .iten-mask {
  transform: rotate(0deg);
  transition: all 0.3s ease-in;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 376, ../../scss/_page.scss */
.price .price-main h1 {
  background: url(../img/title-shadow.png) repeat-x left bottom;
  padding-bottom: 9px;
  margin-bottom: 5px;
}
/* line 380, ../../scss/_page.scss */
.price .price-main h1 span {
  display: block;
  position: relative;
  padding: 5px 10px;
  color: #fff;
  font-size: 1.2rem;
  background: #648589 url(../img/title-bg.png) repeat-y left top;
}
/* line 387, ../../scss/_page.scss */
.price .price-main h1 span:after {
  content: '';
  background: url(../img/icon/icon-arrow.png) no-repeat right center;
  position: absolute;
  top: 15px;
  right: 15px;
  width: 11px;
  height: 11px;
}
/* line 399, ../../scss/_page.scss */
.price .price-main .table {
  text-align: center;
  margin-bottom: 30px;
}

/* line 405, ../../scss/_page.scss */
.sign, .register {
  background: url(../img/sign-bg.png) no-repeat center center;
  background-size: cover;
}
/* line 407, ../../scss/_page.scss */
.sign .sign-box, .register .sign-box {
  width: 750px;
  margin: 0 auto;
  padding-bottom: 45px;
  background: url(../img/sign-shadow.png) repeat-x left bottom;
}
/* line 413, ../../scss/_page.scss */
.sign form, .register form {
  background: url(../img/sign-bg.png) repeat-x left bottom;
  border: 1px solid #444444;
  padding: 20px;
}
/* line 417, ../../scss/_page.scss */
.sign form h1, .register form h1 {
  text-align: center;
  font-weight: normal;
  font-size: 1.8em;
  margin-bottom: 20px;
}
/* line 423, ../../scss/_page.scss */
.sign form .itme-input, .register form .itme-input {
  padding: 0 60px 8px;
}
/* line 425, ../../scss/_page.scss */
.sign form .itme-input label, .register form .itme-input label {
  width: 120px;
  float: left;
  padding-top: 5px;
}
/* line 430, ../../scss/_page.scss */
.sign form .itme-input .input-right, .register form .itme-input .input-right {
  overflow: hidden;
}
/* line 432, ../../scss/_page.scss */
.sign form .itme-input .input-right input, .register form .itme-input .input-right input {
  width: 100%;
}
/* line 435, ../../scss/_page.scss */
.sign form .itme-input .input-right img, .register form .itme-input .input-right img {
  width: 72px;
  float: right;
  margin-left: 10px;
  margin-top: 4px;
}
/* line 443, ../../scss/_page.scss */
.sign form .btn-sign, .register form .btn-sign {
  margin: 30px 0 20px;
}
/* line 445, ../../scss/_page.scss */
.sign form .btn-sign a, .register form .btn-sign a {
  width: 89px;
  height: 43px;
  display: block;
  margin: 0 auto;
  font-weight: bold;
  text-align: center;
  padding-top: 6px;
  background: url(../img/sign-btn.png) no-repeat center center;
}
/* line 454, ../../scss/_page.scss */
.sign form .btn-sign a:hover, .register form .btn-sign a:hover {
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
/* line 461, ../../scss/_page.scss */
.sign form .btn-link, .register form .btn-link {
  text-align: center;
}
/* line 463, ../../scss/_page.scss */
.sign form .btn-link a, .register form .btn-link a {
  padding-left: 15px;
  margin: 0 10px;
}
/* line 466, ../../scss/_page.scss */
.sign form .btn-link a.btn-forget, .register form .btn-link a.btn-forget {
  background: url(../img/icon/icon-lock.png) no-repeat left center;
}
/* line 469, ../../scss/_page.scss */
.sign form .btn-link a.btn-member, .register form .btn-link a.btn-member {
  background: url(../img/icon/icon-man.png) no-repeat left center;
}
/* line 472, ../../scss/_page.scss */
.sign form .btn-link a:hover, .register form .btn-link a:hover {
  text-decoration: underline;
}
/* line 478, ../../scss/_page.scss */
.sign .fp-auto-height{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

/* line 488, ../../scss/_page.scss */
.reserveTable .tab .tab-nav {
  border-bottom: none;
  position: relative;
}
/* line 491, ../../scss/_page.scss */
.reserveTable .tab .tab-nav .month {
  position: absolute;
  right: 0;
  top: 0;
}
/* line 495, ../../scss/_page.scss */
.reserveTable .tab .tab-nav .month .month-arrow {
  display: inline-block;
  margin: 0 10px;
}
/* line 498, ../../scss/_page.scss */
.reserveTable .tab .tab-nav .month .month-arrow:hover {
  opacity: .5;
}
/* line 502, ../../scss/_page.scss */
.reserveTable .tab .tab-nav .month .month-set {
  display: inline-block;
  font-size: 2em;
  font-weight: bold;
  margin: 0 20px;
}
/* line 510, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item {
  width: 300px;
  height: 54px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  color: #000000;
  font-size: 1.4rem;
  position: relative;
}
/* line 517, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.active, .reserveTable .tab .tab-nav-item.active:hover {
  color: #000000;
}
/* line 520, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item:hover {
  color: #3b6781;
}
/* line 523, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.table-b {
  width: 246px;
  background: #bddbf3;
}
/* line 526, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.table-b:after {
  background: url(../img/tab-b.png) no-repeat left top;
  z-index: 30;
}
/* line 531, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.table-g {
  background: #cadd69;
  padding-left: 50px;
}
/* line 534, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.table-g:after {
  background: url(../img/tab-g.png) no-repeat left top;
  z-index: 20;
}
/* line 539, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.table-y {
  background: #ffe169;
  padding-left: 50px;
}
/* line 542, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item.table-y:after {
  background: url(../img/tab-y.png) no-repeat left top;
  z-index: 10;
}
/* line 547, ../../scss/_page.scss */
.reserveTable .tab .tab-nav-item:after {
  width: 57px;
  height: 54px;
  content: '';
  position: absolute;
  right: -57px;
  top: 0;
}
/* line 557, ../../scss/_page.scss */
.reserveTable .tab .tab-content {
  padding: 0;
}
/* line 559, ../../scss/_page.scss */
.reserveTable .tab .tab-content .reserve-table {
  width: 100%;
  border: 1px solid #000000;
  border-collapse: collapse;
}
/* line 563, ../../scss/_page.scss */
.reserveTable .tab .tab-content .reserve-table thead {
  text-align: left;
}
/* line 565, ../../scss/_page.scss */
.reserveTable .tab .tab-content .reserve-table thead th {
  padding: 10px 25px;
  color: #fff;
  font-size: 1.2em;
}
/* line 572, ../../scss/_page.scss */
.reserveTable .tab .tab-content .reserve-table tbody td {
  border: 1px solid #000000;
  padding: 5px;
  word-break: break-all;
  height: 60px;
  width: 5.7%;
}
/* line 578, ../../scss/_page.scss */
.reserveTable .tab .tab-content .reserve-table tbody td.l {
  width: 8%;
}
/* line 584, ../../scss/_page.scss */
.reserveTable .tab .tab-content .w {
  text-align: center;
  background: #fff;
}
/* line 588, ../../scss/_page.scss */
.reserveTable .tab .tab-content .l {
  text-align: center;
  font-weight: bold;
}
/* line 592, ../../scss/_page.scss */
.reserveTable .tab .tab-content .red {
  color: red;
}
/* line 596, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-b thead {
  background-color: #4473c5;
}
/* line 599, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-b tbody {
  background: #ddebf6;
}
/* line 602, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-b .t {
  text-align: center;
  background: #bddbf3;
  font-weight: bold;
}
/* line 609, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-g thead {
  background-color: #6fba2c;
}
/* line 612, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-g tbody {
  background: #e2ebb9;
}
/* line 615, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-g .t {
  text-align: center;
  background: #cadd69;
  font-weight: bold;
}
/* line 622, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-y thead {
  background-color: #fabe00;
}
/* line 625, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-y tbody {
  background: #fceebd;
}
/* line 628, ../../scss/_page.scss */
.reserveTable .tab .tab-content .table-y .t {
  text-align: center;
  background: #ffe169;
  font-weight: bold;
}

/* line 637, ../../scss/_page.scss */
.page {
  margin-top: 110px;
  padding: 20px 0 0;
}
.page.sign {
  margin-top: 90px;
  padding-top: 150px;
  height: 800px;
}
.page.register {
  margin-top: 90px;
  padding-top: 100px;
}

/* line 640, ../../scss/_page.scss */
.page .fp-auto-height {
  margin-top: 50px;
}

/* line 644, ../../scss/_page.scss */
.color-green {
  color: #389500;
}

/* line 647, ../../scss/_page.scss */
.color-org {
  color: #ff9000;
}

/* line 650, ../../scss/_page.scss */
.color-blue {
  color: #00a0e9;
}

/* line 653, ../../scss/_page.scss */
.color-yellow {
  color: #c1a300;
}

/* line 656, ../../scss/_page.scss */
.btn-bk {
  color: #fff;
  background-color: #000000;
  display: inline-block;
  font-size: .9rem;
  padding: 5px 15px;
  vertical-align: text-top;
}
/* line 663, ../../scss/_page.scss */
.btn-bk:hover {
  background-color: #8b8b8b;
}


/* 1229新增 */
.data h1 {
  text-shadow: 0 2px 3px #8b8b8b;
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
  line-height: 1.2;
}
.data .slogan {
  text-align: right;
  padding: 8px 0 15px 20px;
  color:#FF0004;
  font-weight:bold;
}
.data .slogan:before {
  content: '|';
  margin-right: 20px;
}
.data .slogan:after {
  content: '|';
  margin-left: 20px;
}
.data .main-block{
  width: 100%;
  display: table;
}
.data .main-block .data-right {
  display: table-cell;
  vertical-align: middle;
  width: 30%;
  padding-left: 20px;
  font-size: 1.2em;
  text-align: center;
}
.data .main-block .data-left {
  display: table-cell;
  vertical-align: top;
  width: 70%;
}



/* 0109 投票區*/

.vote h1 {
  padding-bottom: 15px;
  display: table-row;
  width: 100%;
}
.vote h1 .title-num {
  font-family: 'Abel', sans-serif;
  font-weight: normal;
  font-size: 3em;
  line-height: 1;
  color: #00a0e9;
  display: table-cell;
  vertical-align: middle;
  width: 90px;
}
.vote h1 .title-right {
  display: table-cell;
  vertical-align: middle;
}
.vote .vote-block {
  padding: 20px 0;
  border-top: 3px solid #00a0e9;
}
.vote .vote-block:after {
  content: '';
  clear: both;
  display: table;
}
.vote .vote-right {
  float: right;
  width: 30%;
  margin-left: 30px;
}
.vote .vote-left {
  overflow: hidden;
}
.vote .vote-left:after {
  content: '';
  clear: both;
  display: table;
}
.vote .vote-top {
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #adacac;
}
.vote .vote-top .btn-vote, .vote .vote-top .btn-view {
  width: 190px;
  float: left;
  margin-right: 20px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #ababaa;
  color: #ef7c00;
  background: #ffe901;
  background: -webkit-linear-gradient(#ffe901 0%, #ffaf43 100%);
  background: -o-linear-gradient(#ffe901 0%, #ffaf43 100%);
  background: linear-gradient(#ffe901 0%, #ffaf43 100%);
}
.vote .vote-top .btn-vote:hover, .vote .vote-top .btn-view:hover {
  background: #ffaf43;
  background: -webkit-linear-gradient(#ffaf43 0%, #ffe901 100%);
  background: -o-linear-gradient(#ffaf43 0%, #ffe901 100%);
  background: linear-gradient(#ffaf43 0%, #ffe901 100%);
}
.vote .vote-top .btn-vote img, .vote .vote-top .btn-view img {
  vertical-align: top;
  margin-right: 10px;
  display: inline-block;
}
.vote .vote-top .btn-vote img {
  padding-top: 3px;
}
.vote .vote-top .btn-view img {
  padding-top: 5px;
}
.vote .vote-top .vote-data {
  color: #9d9d9e;
  overflow: hidden;
  border: 1px solid #ababaa;
  height: 40px;
  line-height: 40px;
  background: #f1f1f1;
  background: -webkit-linear-gradient(#f1f1f1 0%, #e2e2e1 100%);
  background: -o-linear-gradient(#f1f1f1 0%, #e2e2e1 100%);
  background: linear-gradient(#f1f1f1 0%, #e2e2e1 100%);
}
.vote .vote-top .vote-data .data {
  margin: 0 15px;
  display: inline-block;
}
.vote .vote-top .vote-data .fb-share{
  display: inline-block;
  vertical-align: middle;
}
.vote .vote-top .vote-data .data span {
  color: red;
  font-size: 1.1em;
  margin: 0 15px;
}
.vote .vote-item {
  font-size: 1.1em;
  display: table-row;
  width: 100%;
}
.vote .vote-item .vote-text {
  width: 150px;
  position: relative;
  padding: 15px 20px;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
}
.vote .vote-item .vote-text:after {
  content: '';
  position: absolute;
  width: 15px;
  height: 100%;
  right: 0;
  top: 0;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
}
.vote .vote-item .vote-box {
  display: table-cell;
  vertical-align: middle;
  padding: 7px 0;
  width: 80%;
}
.vote .vote-item .vote-box .vote-bar {
  height: 44px;
  width: 0;
  text-align: right;
  color: #fff;
  box-shadow: 2px 2px 1px rgba(51, 51, 102, 0.5) inset;
  position: relative;
  overflow: visible!important;
}
.vote .vote-item .vote-box span.voteText {
  white-space: nowrap;
  position: absolute;
  left: 100%;
  top: 7px;
  color: #999;
  padding-left: 10px;
}
.vote .vote-item .vote-box .bar-r {
  background: #ba0100;
  background: -webkit-linear-gradient(left, #da6e6f 0%, #ba0100 100%);
  background: -o-linear-gradient(left, #da6e6f 0%, #ba0100 100%);
  background: linear-gradient(to right, #da6e6f 0%, #ba0100 100%);
}
.vote .vote-item .vote-box .bar-p {
  background: #8870ff;
  background: -webkit-linear-gradient(left, #c482f7 0%, #8870ff 100%);
  background: -o-linear-gradient(left, #c482f7 0%, #8870ff 100%);
  background: linear-gradient(to right, #c482f7 0%, #8870ff 100%);
}
.vote .vote-item .vote-box .bar-g {
  background: #5dc301;
  background: -webkit-linear-gradient(left, #c3ff6e 0%, #5dc301 100%);
  background: -o-linear-gradient(left, #c3ff6e 0%, #5dc301 100%);
  background: linear-gradient(to right, #c3ff6e 0%, #5dc301 100%);
}
.vote .vote-item .vote-box .bar-y {
  background: #f79900;
  background: -webkit-linear-gradient(left, #fcdf00 0%, #f79900 100%);
  background: -o-linear-gradient(left, #fcdf00 0%, #f79900 100%);
  background: linear-gradient(to right, #fcdf00 0%, #f79900 100%);
}
.vote .vote-item .vote-box .bar-b {
  background: #1ba7f7;
  background: -webkit-linear-gradient(left, #7dcdef 0%, #1ba7f7 100%);
  background: -o-linear-gradient(left, #7dcdef 0%, #1ba7f7 100%);
  background: linear-gradient(to right, #7dcdef 0%, #1ba7f7 100%);
}
.vote .vote-item:after {
  content: '';
  clear: both;
  display: table;
}
.vote .vote-select {
  width: 100%;
  padding: 5px 10px;
  margin-bottom: 10px;
  border: 1px solid #999;
  background: #fefefe;
  background: -webkit-linear-gradient(bottom, #d7d7d6 0%, #fefefe 100%);
  background: -o-linear-gradient(bottom, #d7d7d6 0%, #fefefe 100%);
  background: linear-gradient(to top, #d7d7d6 0%, #fefefe 100%);
  cursor: pointer;
  font-size:25px;
}
.vote .vote-select .select-img {
  width: 50px;
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.vote .vote-select .select-img img {
  vertical-align: bottom;
}
.vote .vote-select .select-input {
  width: 46px;
  height: 50px;
  height: 50px;
  margin: 0 10px 0 20px;
  display: table-cell;
  vertical-align: middle;
  background: url(../img/icon/icon-select0.png) no-repeat left top;
}
.vote .vote-select .select-input.active {
  background: url(../img/icon/icon-select1.png) no-repeat left top;
}
.vote .vote-select .select-input input{
  display: none;
}
.vote .vote-select .select-text {
  display: table-cell;
  vertical-align: middle;
  height: 50px;
  padding-left: 25px;
  background: url(../img/icon/icon-bline.png) no-repeat left center;
  font-size:20px;
}
.vote .vote-select:after {
  content: '';
  clear: both;
  display: table;
}
.vote .vote-select:hover {
  background: #d7d7d6;
  background: -webkit-linear-gradient(bottom, #fefefe 0%, #d7d7d6 100%);
  background: -o-linear-gradient(bottom, #fefefe 0%, #d7d7d6 100%);
  background: linear-gradient(to top, #fefefe 0%, #d7d7d6 100%);
}
.vote .vote-container {
  padding-right: 100px;
}
.vote .vote-container .vote-item:first-child .vote-text:after {
  border-top: 1px solid #999;
}
.vote .select-container .btn {
  text-align: center;
  margin-top: 20px;
}
.vote .select-container .btn-send {
  display: inline-block;
  border: 1px solid #ababaa;
  height: 45px;
  line-height: 45px;
  text-align: center;
  padding: 0 15px 0 50px;
  font-size: 1.4em;
  font-weight: bold;
  color: #ef7c00;
  background: #ffe901;
  background: -webkit-linear-gradient(#ffe901 0%, #ffaf43 100%);
  background: -o-linear-gradient(#ffe901 0%, #ffaf43 100%);
  background: linear-gradient(#ffe901 0%, #ffaf43 100%);
  vertical-align: top;
  position: relative;
  margin-right: 20px;
}
.vote .select-container .btn-send img {
  position: absolute;
  top: 6px;
  left: 15px;
}
.vote .select-container .btn-send:hover {
  background: #ffaf43;
  background: -webkit-linear-gradient(#ffaf43 0%, #ffe901 100%);
  background: -o-linear-gradient(#ffaf43 0%, #ffe901 100%);
  background: linear-gradient(#ffaf43 0%, #ffe901 100%);
}
.vote .select-container .btn-back {
  display: inline-block;
  padding: 0 15px;
  vertical-align: top;
}
.vote .btn-back {
  display: block;
  color: #9d9d9e;
  border: 1px solid #ababaa;
  height: 45px;
  line-height: 45px;
  background: #fefefe;
  background: -webkit-linear-gradient(bottom, #d7d7d6 0%, #fefefe 100%);
  background: -o-linear-gradient(bottom, #d7d7d6 0%, #fefefe 100%);
  background: linear-gradient(to top, #d7d7d6 0%, #fefefe 100%);
  text-align: center;
  font-size: 1.4em;
  font-weight: bold;
}
.vote .btn-back:hover {
  background: #d7d7d6;
  background: -webkit-linear-gradient(bottom, #fefefe 0%, #d7d7d6 100%);
  background: -o-linear-gradient(bottom, #fefefe 0%, #d7d7d6 100%);
  background: linear-gradient(to top, #fefefe 0%, #d7d7d6 100%);
}
.vote .vote-date {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #00a0e9;
  color: #fff;
  margin: 10px 0;
  padding: 3px 10px;
}
.vote .comment-wrap {
  font-size: .9rem;
  color: #727171;
}
.vote .comment-wrap .comment-num {
  font-weight: bold;
  border-bottom: 1px solid #adacac;
  margin-bottom: 8px;
}
.vote .comment-wrap .comment-box label .comment-name {
  display: block;
  float: left;
  margin-right: 8px;
  padding-top: 4px;
}
.vote .comment-wrap .comment-box label .comment-input {
  display: block;
  overflow: hidden;
  padding-bottom: 2px;
}
.vote .comment-wrap .comment-box label .comment-input input {
  width: 100%;
  padding: .3em;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.vote .comment-wrap .comment-box label:after {
  content: '';
  clear: both;
  display: table;
}
.vote .comment-wrap .comment-box textarea {
  margin-top: 5px;
  width: 100%;
  height: 150px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.vote .comment-container .comment-item {
  padding: .5em 0;
  border-bottom: 1px solid #adacac;
}
.vote .comment-container .comment-item .comment-top {
  margin-bottom: 2px;
}
.vote .comment-container .comment-item .comment-top .comment-name {
  float: left;
  font-weight: bold;
  width: 100%;
  color: #000;
}
.vote .comment-container .comment-item .comment-top .comment-name .fb-like{
  float: right;
}
.vote .comment-container .comment-item .comment-top .comment-name span {
  font-weight: normal;
  color: #727171;
}
.vote .comment-container .comment-item .comment-top:after {
  content: '';
  clear: both;
  display: table;
}
.vote .vote-slider *:focus {
  outline: none;
}
.vote .vote-slider .vote-slider-block {
  margin: 0 15px;
}
.vote .vote-slider .slick-arrow {
  position: fixed;
  top: 50%;
  width: 34px;
  height: 96px;
  margin: -48px 0 0;
  z-index: 99;
  border: none;
  padding: 0;
  background-color: transparent;
  font-size: 0;
  line-height: 0;
  cursor: pointer;
}
.vote .vote-slider .slick-prev {
  left: 10px;
  background: url(../img/vote-left.png) no-repeat center center;
}
.vote .vote-slider .slick-next {
  right: 10px;
  background: url(../img/vote-right.png) no-repeat center center;
}
.vote .vote-slider .slick-dots {
  margin-top: 15px;
  bottom: 15px;
  text-align: center;
  width: 100%;
  padding: 15px 60px 0;
  border-top: 3px solid #00a0e9;
  position: relative;
}
.vote .vote-slider .slick-dots li {
  display: inline-block;
  margin: 0 20px;
  vertical-align: middle;
}

.vote .vote-slider .slick-dots li.dot-left {
  left:0;
  top:20px;
  position: absolute;
}

.vote .vote-slider .slick-dots li.dot-right {
  right:0;
  top:20px;
  position: absolute;
}

.vote .vote-slider .slick-dots li a {
  border: none;
  cursor: pointer;
  font-family: 'Abel', sans-serif;
  font-weight: normal;
  background: transparent;
  font-size: 4.8em;
  line-height: 1;
  color: #00a0e9;
}

